XmStringBaseline(3Xm)

NAME
XmStringBaseline — a compound string function that returns the number of pixels between the top of the character box and the baseline of the first line of text.

SYNOPSIS
#include <Xm/Xm.h>

Dimension XmStringBaseline (fontlist, string)
    XmFontList    fontlist;
    XmString    string;

DESCRIPTION
XmStringBaseline returns the number of pixels between the top of the character box and the baseline of the first line of text in the provided compound string.

fontlist
    Specifies the font list.

string
    Specifies the string.

RETURN VALUE
Returns the number of pixels between the top of the character box and the baseline of the first line of text.

RELATED INFORMATION
XmStringCreate(3Xm).